- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members | Public Member Functions
NoTimeReport Class Reference
Time Measuring and Counting

## Detailed Description

See Also
  TimeReport

`#include <lemon/time_measure.h>`

## Public Member Functions
| NoTimeReport (std::string, std::ostream &, bool)
| NoTimeReport (std::string, std::ostream &)
| NoTimeReport (std::string)
| ~NoTimeReport ()
| Do nothing.